<!DOCTYPE html>

<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>
    <!--image-->
    <div>
        <p class="image1"><img src="people_PNG.png" alt="人々のイメージ"></p>
        <!--ログイン-->
        <div class="login-box">
            <form>
                <h1>Login</h1>
                <div class="textbox">
                    <input type="text" placeholder="LoginID" name="" value="" class="text1">
                </div>
                <div class="textbox">
                    <input type="text" placeholder="Password" name="" value="" class="text2">
                </div>
                <button class="button btn1" type=submit name="action">ログイン</button>
            </form>
            <a href="http://127.0.0.1:54570/register.html"><button class="btn2" type=submit name="action">新規登録</button></a>
        </div>
    </div>
</body></html>
